Ubuntu 16.04 — Chromium ошибка: plugin not loading

Ubuntu 16.04 — Chromium ошибка: plugin not loading

После недавнего апдейта перестал работать Flash в Хромиуме.
Способов решения много в гугле, но ни один не работает, так как проблема в другом — для линукса вышла новая версия флеша, которую надо поставить и проблема пройдет.
Решение проблемы одной командой!

Для Ubuntu 32bit

wget https://fpdownload.macromedia.com/pub/labs/flashruntimes/flashplayer/linux32/libflashplayer.so; sudo sed -i «/^# deb .*partner/ s/^# //» /etc/apt/sources.list; sudo apt-get update; sudo apt-get -y install adobe-flashplugin; sudo mv libflashplayer.so /usr/lib/adobe-flashplugin/; sudo chown root:root /usr/lib/adobe-flashplugin/libflashplayer.so

Для Ubuntu 64bit

wget https://fpdownload.macromedia.com/pub/labs/flashruntimes/flashplayer/linux64/libflashplayer.so; sudo sed -i «/^# deb .*partner/ s/^# //» /etc/apt/sources.list; sudo apt-get update;sudo apt-get -y install adobe-flashplugin; sudo mv libflashplayer.so /usr/lib/adobe-flashplugin/; sudo chown root:root /usr/lib/adobe-flashplugin/libflashplayer.so

One Reply to “Ubuntu 16.04 — Chromium ошибка: plugin not loading”

  1. Большое спасибо за этот пост! — Сработало на ubuntu 12.04
    На серваке — графическое окружение XFCE и сервис xRDP!!!

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *